/*
 * SEER Interactive - Infographic - v1.0
 * 
 ************************************************************************************************/
/*
 * Mixins for Common CSS Properties
 *
 ************************************************************************************************/
/*
 * Site Wide Variable Declaration
 *
 ************************************************************************************************/
/*
 * Global Reset and Normalization CSS
 *
 ************************************************************************************************/
* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline; }

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(191, 39, 0, 0.5);
  -moz-tap-highlight-color: rgba(191, 39, 0, 0.5);
  -o-tap-highlight-color: rgba(191, 39, 0, 0.5); }

body {
  font-family: 'Roboto Condensed', serif;
  line-height: 1.5em;
  color: #666666; }

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block; }

audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden] {
  display: none; }

ol, ul {
  list-style: none; }

:focus {
  outline: 0; }

a {
  text-decoration: none; }

a:hover,
a:focus {
  text-decoration: underline; }

a:focus {
  /* outline: thin dotted; */
  outline: none; }

img {
  max-width: 100%;
  height: auto;
  display: block;
  -ms-interpolation-mode: bicubic;
  /* clean up janky edges of scaled images in IE<9 */
  -moz-user-drag: -moz-none;
  -webkit-user-drag: none;
  user-drag: none; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

.cf:before,
.cf:after {
  content: " ";
  display: table; }

.cf:after {
  clear: both; }

.cf {
  *zoom: 1; }

/* for IE 6/7 to trigger hasLayout */
/* @license
 * MyFonts Webfont Build ID 2332960, 2012-07-30T11:26:17-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: Museo Sans Condensed-500 by exljbris
 * URL: http://www.myfonts.com/fonts/exljbris/museo-sans-cond/500/
 * Copyright: Copyright (c) 2011 by Jos Buivenga. All rights reserved.
 * Licensed pageviews: 10,000
 * 
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=2332960
 * 
 * © 2012 Bitstream Inc
*/
@font-face {
  font-family: 'Roboto Condensed';
  src: url("../webfonts/239920_0_0.eot");
  src: url("../webfonts/239920_0_0.eot?#iefix") format("embedded-opentype"), url("../webfonts/239920_0_0.woff") format("woff"), url("../webfonts/239920_0_0.ttf") format("truetype"), url("../webfonts/239920_0_0.svg#wf") format("svg"); }

@media only screen and (min-width: 320px) {
  /*
   * Base 320px CSS
   *
   ************************************************************************************************/
  body {
    background: #888888 url("../images/bkg-texture-gray-light.gif") repeat 0 0;
    text-transform: uppercase; }

  header {
    position: relative;
    z-index: 10; }
    header #title {
      position: relative;
      top: 0;
      left: 0;
      width: 100%;
      background: url("../images/bkg-texture-red-light.gif") repeat 0 0;
      color: #fff;
      border-bottom: 3px solid #511000;
      -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
      -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
      box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
      z-index: 10; }
    header h1, header h3 {
      font-family: "Sanchez", serif;
      font-size: 1.5em;
      font-style: normal;
      font-weight: 500;
      text-align: center;
      text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25); }
    header h1 {
      width: 260px;
      height: 80px;
      padding-top: 22px;
      margin: 0 auto; }
    header a {
      width: 208px;
      display: block;
      background: url("../images/bkg-texture-red-light.gif") repeat 0 0;
      border-radius: 32px;
      -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
      -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
      box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
      font-size: 0.75em;
      color: #fff;
      line-height: 32px;
      text-align: center; }
    header .btn-filter {
      position: absolute;
      bottom: -16px;
      left: 50%;
      background: url("../images/bkg-texture-red-dark.gif") repeat 0 0;
      margin-left: -104px; }
    header .btn-filter:before {
      position: relative;
      bottom: 2px;
      content: url("../images/ico-arrow-down.png");
      display: block;
      float: left;
      margin-left: 24px; }
    header .btn-filter:after {
      position: relative;
      bottom: 2px;
      content: url("../images/ico-arrow-down.png");
      display: block;
      float: right;
      margin-right: 24px; }
    header .btn-filter.active:before {
      content: none; }
    header .btn-filter span {
      width: 25px;
      height: 25px;
      display: block;
      display: inline;
      float: left;
      background: url("../images/ico-sort-sprite.png") no-repeat 0 0;
      margin: 4px -5px 0 15px; }
    header .btn-filter[title~="Selling"] span {
      background-position: -25px 0; }
    header .btn-filter[title~="Subscribers"] span {
      background-position: 0 -25px; }
    header .btn-filter[title~="Freemium"] span {
      background-position: -25px -25px; }
    header .btn-filter[title~="Lead"] span {
      background-position: 0 -50px; }
    header .btn-filter[title~="Royalties"] span {
      background-position: -25px -50px; }
    header .btn-filter[title~="eCommerce"] span {
      background-position: -50px 0; }
    header .btn-filter[title~="Social"] span {
      background-position: -75px 0; }
    header .btn-filter[title~="App"] span {
      background-position: -50px -25px; }
    header .btn-filter[title~="Search"] span {
      background-position: -75px -25px; }
    header .btn-filter[title~="Entertainment"] span {
      background-position: -50px -50px; }
    header .btn-filter[title~="Hardware"] span {
      background-position: -75px -50px; }
    header #filter-panel {
      position: absolute;
      width: 100%;
      height: 415px;
      top: -314px;
      background: url("../images/bkg-texture-red-dark.gif") repeat 0 0;
      color: #fff;
      text-transform: uppercase;
      -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
      -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
      box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
      z-index: -10; }
      header #filter-panel p {
        height: 292px;
        background: url("../images/nav-vr.gif") no-repeat 50% 50px;
        display: inline-block;
        *display: inline;
        *zoom: 1;
        font-family: "Sanchez", serif;
        font-size: 0.75em;
        font-weight: 500;
        text-align: center;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
        margin-top: 15px; }
      header #filter-panel section {
        position: absolute;
        bottom: 80px;
        left: 50%;
        width: 300px;
        margin-left: -150px; }
      header #filter-panel nav {
        width: 135px; }
        header #filter-panel nav h3 {
          font-family: 'Roboto Condensed', serif;
          font-size: 0.75em;
          line-height: 1.5em;
          margin-bottom: 8px; }
        header #filter-panel nav h3 strong {
          width: 90px;
          display: block;
          font-family: "Sanchez", serif;
          font-size: 1.125em;
          font-weight: 500;
          line-height: 1.125em;
          margin: 0 auto; }
        header #filter-panel nav ul {
          margin: 0 auto 10px auto;
          overflow: hidden;
          width: 100%; }
        header #filter-panel nav ul > li {
          display: inline;
          float: left;
          padding-top: 10px;
          margin: 0; }
        header #filter-panel nav ul > li a {
          width: 135px; }
      header #filter-panel nav#revenue {
        display: inline;
        float: left;
        margin-right: 7px; }
      header #filter-panel nav#service {
        display: inline;
        float: right; }
      header #filter-panel .btn-show-all, header #filter-panel .btn-filter-close {
        position: absolute;
        bottom: -42px;
        left: 50%;
        width: 135px;
        display: block;
        background: url("../images/bkg-texture-red-light.gif") repeat 0 0;
        border-radius: 32px;
        -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.15);
        -moz-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.15);
        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.15);
        font-size: 0.75em;
        color: #fff;
        line-height: 32px;
        text-align: center;
        margin-left: -68px;
        opacity: .25;
        cursor: default; }
      header #filter-panel .btn-show-all:hover {
        text-decoration: none; }
      header #filter-panel .btn-show-all.active {
        opacity: 1; }
      header #filter-panel .btn-show-all.active:hover {
        text-decoration: underline;
        cursor: pointer; }
      header #filter-panel .btn-filter-close {
        width: 208px;
        bottom: -16px;
        background: url("../images/bkg-texture-red-dark.gif") repeat 0 0;
        margin-left: -104px;
        opacity: 1;
        cursor: pointer; }
      header #filter-panel .btn-filter-close:before {
        position: relative;
        bottom: 2px;
        content: url("../images/ico-arrow-up.png");
        display: block;
        float: left;
        margin-left: 24px; }
      header #filter-panel .btn-filter-close:after {
        position: relative;
        bottom: 2px;
        content: url("../images/ico-arrow-up.png");
        display: block;
        float: right;
        margin-right: 24px; }

  .ie9 #company-container li span {
    background: white url("../images/bkg-ie-gradient.png") repeat-x 0 0; }

  #company-container {
    width: 100%;
    max-width: 282px;
    min-height: 410px;
    margin: 25px auto 15px auto; }
    #company-container li {
      width: 121px;
      height: 121px;
      margin: 10px;
      float: left;
      overflow: hidden;
      position: relative; }
    #company-container li a {
      width: 108px;
      background-color: rgba(72, 72, 72, 0.7);
      border-radius: 60px;
      display: block;
      padding: 6px; }
    #company-container li a:hover {
      background-color: rgba(170, 35, 0, 0.7);
      -webkit-transition: background-color 0.3s linear;
      -moz-transition: background-color 0.3s linear;
      -ms-transition: background-color 0.3s linear;
      -o-transition: background-color 0.3s linear;
      transition: background-color 0.3s linear; }
    #company-container li span {
      width: 104px;
      height: 104px;
      background: -webkit-gradient(linear, left top, left bottom, from(#d2d2d2), to(white)) 0 0;
      background: -moz-linear-gradient(top, #d2d2d2, white) 0 0;
      background: -ms-linear-gradient(top, #d2d2d2, white);
      background: -o-linear-gradient(top, #d2d2d2, white);
      /* filter:				progid:DXImageTransform.Microsoft.gradient(startColorstr=#d2d2d2, endColorstr=white); not playing well with PIE */
      border: 2px solid #fff;
      border-radius: 54px;
      -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
      -moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
      box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
      display: table-cell;
      vertical-align: middle;
      text-align: center; }
    #company-container li img {
      margin: 0 auto; }

  .modal-mask {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.85);
    z-index: 40; }

  .ie9 .company-detail section {
    background: white url("../images/bkg-ie-gradient.png") repeat-x 0 0; }

  .company-detail {
    display: none;
    position: absolute;
    left: 50%;
    width: 295px;
    background: url("../images/bkg-texture-red-light.gif") repeat 0 0;
    border-radius: 20px;
    padding: 6px;
    margin-left: -153px;
    z-index: 50;
    /* set to display: none for initialization */ }
    .company-detail section {
      position: relative;
      background: -webkit-gradient(linear, left top, left bottom, from(#d2d2d2), to(white)) 0 0;
      background: -moz-linear-gradient(top, #d2d2d2, white) 0 0;
      background: -ms-linear-gradient(top, #d2d2d2, white);
      background: -o-linear-gradient(top, #d2d2d2, white);
      /* filter:				progid:DXImageTransform.Microsoft.gradient(startColorstr=#d2d2d2, endColorstr=white); not playing well with PIE */
      border: 2px solid #fff;
      border-radius: 18px;
      -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
      -moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
      box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
      padding: 25px 20px;
      /* width and height added to fix retina.js not assigning height for hidden images */ }
      .company-detail section > div {
        background: url("../images/detail-hr.png") no-repeat 50% 100%;
        padding-bottom: 22px; }
      .company-detail section h2 {
        background: url("../images/detail-hr.png") no-repeat 50% 100%;
        font-family: "Sanchez", serif;
        font-size: 0.875em;
        font-style: normal;
        font-weight: 500;
        color: #b22400;
        line-height: 1em;
        text-align: center;
        padding-bottom: 20px;
        margin-bottom: 20px; }
      .company-detail section .col-1 {
        display: inline;
        float: left; }
      .company-detail section .col-2 {
        display: inline;
        float: right; }
      .company-detail section ul {
        background: url("../images/bkg-detail-bracket.png") no-repeat 0 14px;
        padding-left: 20px; }
      .company-detail section ul > li {
        display: block;
        font-size: 0.75em;
        line-height: 32px;
        padding-bottom: 5px; }
      .company-detail section ul > li span {
        display: inline;
        float: left;
        background: url("../images/bkg-texture-gray-light.gif") repeat 0 0;
        border-radius: 16px;
        -webkit-box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.25);
        box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.25);
        padding: 5px;
        margin-right: 10px; }
      .company-detail section ul > li.active {
        color: #b22400; }
      .company-detail section ul > li.active span {
        background: url("../images/bkg-texture-red-light.gif") repeat 0 0; }
      .company-detail section ul > li span i {
        width: 24px;
        height: 24px;
        display: block;
        background: url("../images/ico-sort-sprite.png") no-repeat 0 0; }
      .company-detail section ul > li:nth-child(2) span i {
        background-position: 0 -25px; }
      .company-detail section ul > li:nth-child(3) span i {
        background-position: 0 -50px; }
      .company-detail section ul > li:nth-child(4) span i {
        background-position: -25px 0; }
      .company-detail section ul > li:nth-child(5) span i {
        background-position: -25px -25px; }
      .company-detail section ul > li:nth-child(6) span i {
        background-position: -25px -50px; }
      .company-detail section img {
        width: 84px;
        height: 84px;
        margin: 12px 0 20px 0; }
      .company-detail section .profitable.in-green {
        background: url("../images/bkg-texture-green.gif") repeat 0 0; }
      .company-detail section .profitable.in-red {
        background: url("../images/bkg-texture-red-light.gif") repeat 0 0; }
      .company-detail section .profitable.unknown {
        background: url("../images/bkg-texture-gray-light.gif") repeat 0 0; }
      .company-detail section .profitable {
        width: 84px;
        height: 76px;
        border-radius: 5px;
        -webkit-box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.25);
        box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.25);
        color: #fff;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
        text-align: center;
        padding-top: 8px; }
        .company-detail section .profitable h3 {
          font-size: 0.75em;
          font-weight: 500;
          line-height: 1.5em; }
        .company-detail section .profitable h4 {
          font-family: "Sanchez", serif;
          font-size: 1.6875em;
          font-style: normal;
          font-weight: 500;
          padding-bottom: 25px; }
      .company-detail section .profitable.in-green h4 {
        background: url("../images/ico-thumbsup.png") no-repeat 50% 100%; }
      .company-detail section .profitable.in-red h4 {
        background: url("../images/ico-thumbsdown.png") no-repeat 50% 100%; }
      .company-detail section .profitable.unknown h4 {
        background: url("../images/ico-unknown.png") no-repeat 50% 100%;
        font-size: 0.75em; }
      .company-detail section p {
        font-size: 0.875em;
        line-height: 1.3125em;
        text-transform: none;
        padding: 0 5px 0 5px;
        margin-top: 20px; }
      .company-detail section a {
        color: #b22400; }
      .company-detail section .modal-close {
        position: absolute;
        top: 8px;
        right: 10px;
        display: block;
        width: 20px;
        height: 20px;
        background: url("../images/ico-close.png") no-repeat 50% 50%;
        text-indent: -9999px; }

  footer {
    position: relative;
    width: 100%;
    height: 116px;
    background: url("../images/bkg-texture-red-light.gif") repeat 0 0;
    font-size: 0.75em;
    color: #591200;
    text-transform: uppercase;
    -webkit-box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.25);
    padding-top: 15px;
    z-index: 20; }
    footer a {
      color: #3b0c00; }
    footer p {
      position: absolute;
      bottom: 15px;
      left: 50%;
      width: 300px;
      background: url("../images/footer-hr.png") no-repeat 50% 0;
      text-align: center;
      padding: 16px 0 0 0;
      margin-left: -150px; }
    footer dl.social {
      width: 280px;
      margin: 0 auto; }
    footer dt {
      margin-bottom: 3px;
      text-align: center; }
    footer dd {
      display: inline-block;
      *display: inline;
      *zoom: 1;
      vertical-align: top; }
    footer dd.fb {
      margin: 0 5px 0 10px;
      width: 90px; }
    footer dd.twitter {
      margin: 0 10px 0 0;
      width: 90px; }
    footer dd.google {
      margin-top: 2px;
      width: 60px; }

  /** Isotope Filtering **/
  .isotope-item {
    z-index: 2; }

  .isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1; }

  /** Isotope CSS3 transitions **/
  .isotope,
  .isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s; }

  .isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width; }

  .isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    -ms-transition-property: -ms-transform, opacity;
    -o-transition-property: top, left, opacity;
    transition-property: transform, opacity; }

  /** disabling Isotope CSS3 transitions **/
  .isotope.no-transition,
  .isotope.no-transition .isotope-item,
  .isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s; } }
@media only screen and (min-width: 768px) {
  /*
   * 768px CSS
   *
   ************************************************************************************************/
  header #title {
    position: fixed;
    height: 82px; }
  header h1, header h3 {
    line-height: 82px; }
  header h1 {
    width: auto;
    height: auto;
    padding-top: 0;
    margin: 0; }
  header h1:before {
    position: absolute;
    bottom: 6px;
    left: 50%;
    content: url("../images/header-hr-left-768.png");
    display: block;
    margin-left: -340px; }
  header h1:after {
    position: absolute;
    bottom: 6px;
    right: 50%;
    content: url("../images/header-hr-right-768.png");
    display: block;
    margin-right: -340px; }
  header #filter-panel {
    position: fixed;
    height: 415px;
    top: -334px; }
    header #filter-panel p {
      height: 286px;
      background-position: 50% 44px;
      font-size: 1.125em;
      margin-top: 19px; }
    header #filter-panel section {
      bottom: 70px;
      width: 460px;
      margin-left: -230px; }
    header #filter-panel nav {
      width: 206px; }
      header #filter-panel nav h3 strong {
        width: auto;
        font-size: 1.5em;
        line-height: 1.5em;
        margin: 0; }
      header #filter-panel nav ul {
        margin: 0 0 24px 0; }
      header #filter-panel nav ul > li {
        margin: 0 11px; }
      header #filter-panel nav ul > li a {
        width: 188px; }
      header #filter-panel nav ul > li a span {
        width: 25px;
        height: 25px;
        display: block;
        display: inline;
        float: left;
        background: url("../images/ico-sort-sprite.png") no-repeat 0 0;
        margin: 4px -25px 0 15px; }
      header #filter-panel nav ul > li a[title~="Selling"] span {
        background-position: -25px 0; }
      header #filter-panel nav ul > li a[title~="Subscribers"] span {
        background-position: 0 -25px; }
      header #filter-panel nav ul > li a[title~="Freemium"] span {
        background-position: -25px -25px; }
      header #filter-panel nav ul > li a[title~="Lead"] span {
        background-position: 0 -50px; }
      header #filter-panel nav ul > li a[title~="Royalties"] span {
        background-position: -25px -50px; }
      header #filter-panel nav ul > li a[title~="eCommerce"] span {
        background-position: -50px 0; }
      header #filter-panel nav ul > li a[title~="Social"] span {
        background-position: -75px 0; }
      header #filter-panel nav ul > li a[title~="App"] span {
        background-position: -50px -25px; }
      header #filter-panel nav ul > li a[title~="Search"] span {
        background-position: -75px -25px; }
      header #filter-panel nav ul > li a[title~="Entertainment"] span {
        background-position: -50px -50px; }
      header #filter-panel nav ul > li a[title~="Hardware"] span {
        background-position: -75px -50px; }
    header #filter-panel nav#revenue {
      margin-right: 13px; }
    header #filter-panel .btn-show-all {
      bottom: -28px;
      width: 188px;
      margin-left: -94px; }

  #company-container {
    max-width: 705px;
    min-height: 0;
    margin: 105px auto 60px auto; }

  .modal-mask {
    z-index: 3; }

  .company-detail {
    left: auto;
    margin-left: 0;
    z-index: 5; }

  footer {
    position: fixed;
    bottom: 0;
    height: 30px;
    padding: 10px 0 0 0; }
    footer p {
      position: relative;
      bottom: auto;
      left: auto;
      width: auto;
      background: none;
      display: inline;
      float: left;
      text-align: left;
      padding: 0;
      margin-left: 32px; }
    footer dl.social {
      width: auto;
      display: inline;
      float: right;
      margin: 0 32px 0 0; }
    footer dt {
      display: inline-block;
      *display: inline;
      *zoom: 1;
      margin: 0 8px 0 0;
      text-align: right; }
    footer dd.fb {
      width: 120px; }
    footer dd.twitter {
      width: 55px; }
    footer dd.google {
      width: 70px; } }
@media only screen and (min-width: 992px) {
  /*
   * 992px CSS
   *
   ************************************************************************************************/
  header h1:before {
    content: url("../images/header-hr-left.png");
    margin-left: -480px; }
  header h1:after {
    content: url("../images/header-hr-right.png");
    margin-right: -480px; }
  header #filter-panel {
    height: 300px;
    top: -274px; }
    header #filter-panel p {
      height: 178px; }
    header #filter-panel section {
      width: 960px;
      margin-left: -480px; }
    header #filter-panel nav {
      width: 460px; }
      header #filter-panel nav ul {
        background: url("../images/nav-vr.gif") no-repeat 50% 10px; }
      header #filter-panel nav ul > li a {
        width: 208px; }
    header #filter-panel nav#revenue {
      margin-right: 5px; }
    header #filter-panel .btn-show-all {
      bottom: -38px;
      width: 148px;
      margin-left: -74px; }

  #company-container {
    max-width: 992px; } }
@media only screen and (min-width: 1200px) {
  /*
   * 1200px CSS
   *
   ************************************************************************************************/
  #company-container {
    max-width: 1322px; } }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
  /*
   * Retina CSS
   *
   ************************************************************************************************/
  body {
    background: url("../images/bkg-texture-gray-light@2x.gif") repeat 0 0;
    background-size: 2px; }

  header {
    background: url("../images/bkg-texture-red-light@2x.gif") repeat 0 0;
    background-size: 2px; }
    header a {
      background: url("../images/bkg-texture-red-light@2x.gif") repeat 0 0;
      background-size: 2px; }
    header .btn-filter {
      background: url("../images/bkg-texture-red-dark@2x.gif") repeat 0 0;
      background-size: 2px; }
    header .btn-filter span {
      background: url("../images/ico-sort-sprite@2x.png") no-repeat 0 0;
      background-size: 100px 75px; }
    header #filter-panel {
      background: url("../images/bkg-texture-red-dark@2x.gif") repeat 0 0;
      background-size: 2px; }
      header #filter-panel nav ul > li a span {
        background: url("../images/ico-sort-sprite@2x.png") no-repeat 0 0;
        background-size: 100px 75px; }
      header #filter-panel .btn-filter-close {
        background: url("../images/bkg-texture-red-dark@2x.gif") repeat 0 0;
        background-size: 2px; }

  .company-detail {
    background: url("../images/bkg-texture-red-light@2x.gif") repeat 0 0;
    background-size: 2px; }
    .company-detail section > div {
      background: url("../images/detail-hr@2x.png") no-repeat 50% 100%;
      background-size: 240px 3px; }
    .company-detail section h2 {
      background: url("../images/detail-hr@2x.png") no-repeat 50% 100%;
      background-size: 240px 3px; }
    .company-detail section ul {
      background: url("../images/bkg-detail-bracket@2x.png") no-repeat 0 14px;
      background-size: 13px 190px; }
    .company-detail section ul > li span {
      background: url("../images/bkg-texture-gray-light@2x.gif") repeat 0 0;
      background-size: 2px; }
    .company-detail section ul > li.active span {
      background: url("../images/bkg-texture-red-light@2x.gif") repeat 0 0;
      background-size: 2px; }
    .company-detail section ul > li span i {
      background: url("../images/ico-sort-sprite@2x.png") no-repeat 0 0;
      background-size: 100px 75px; }
    .company-detail section .profitable.in-green {
      background: url("../images/bkg-texture-green@2x.gif") repeat 0 0;
      background-size: 2px; }
    .company-detail section .profitable.in-red {
      background: url("../images/bkg-texture-red-light@2x.gif") repeat 0 0;
      background-size: 2px; }
    .company-detail section .profitable.unknown {
      background: url("../images/bkg-texture-gray-light@2x.gif") repeat 0 0;
      background-size: 2px; }
    .company-detail section .profitable.in-green h4 {
      background: url("../images/ico-thumbsup@2x.png") no-repeat 50% 100%;
      background-size: 18px 22px; }
    .company-detail section .profitable.in-red h4 {
      background: url("../images/ico-thumbsdown@2x.png") no-repeat 50% 100%;
      background-size: 18px 22px; }
    .company-detail section .profitable.unknown h4 {
      background: url("../images/ico-unknown@2x.png") no-repeat 50% 100%;
      background-size: 18px 22px; }
    .company-detail section .modal-close {
      background: url("../images/ico-close@2x.png") no-repeat 50% 50%;
      background-size: 11px 8px; }

  footer {
    background: url("../images/bkg-texture-red-light@2x.gif") repeat 0 0;
    background-size: 2px; } }
